Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86120 - eps->ppm convert crashes
Summary: eps->ppm convert crashes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ImageMagick
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-14 12:44 UTC by John Levon
Modified: 2013-04-02 04:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-05-12 12:09:37 UTC


Attachments (Terms of Use)
failing EPS file (deleted)
2003-03-14 12:46 UTC, John Levon
no flags Details

Description John Levon 2003-03-14 12:44:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4a) Gecko/20030313

Description of problem:
convert a.eps a.ppm (see attachment) crashes with

#0  0x4013532b in WritePNMImage () from /usr/X11R6/lib/libMagick.so.5
#1  0x4003ea58 in WriteImage () from /usr/X11R6/lib/libMagick.so.5
#2  0x4003ed2c in WriteImages () from /usr/X11R6/lib/libMagick.so.5
#3  0x0804940f in ConvertUtility ()
#4  0x0804c329 in main ()


Version-Release number of selected component (if applicable):
ImageMagick-5.4.7-5

How reproducible:
Always

Steps to Reproduce:
1. convert a.eps a.ppm
2.
3.
    

Actual Results:  crash

Expected Results:  create a.ppm

Additional info:

Comment 1 John Levon 2003-03-14 12:46:04 UTC
Created attachment 90599 [details]
failing EPS file


Note You need to log in before you can comment on or make changes to this bug.